> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Void a Task

> Void a task



## OpenAPI

````yaml /openapi/product/task-center-api.yaml post /api/queues/v1/{queueId}/tasks/{taskId}/void
openapi: 3.0.3
info:
  title: Domo Task Center API
  description: >
    Task Center allows you to organize manual tasks into different queues of
    work and control who can access them. They are often used in concert with
    Workflows.


    For more background on Task Center, please see the Knowledge Base.
  version: 1.0.0
  contact:
    name: Domo Support
    url: https://www.domo.com
servers:
  - url: https://{instance}.domo.com
    description: Domo Task Center API
    variables:
      instance:
        default: your-instance
        description: Your Domo instance name
security:
  - DeveloperToken: []
paths:
  /api/queues/v1/{queueId}/tasks/{taskId}/void:
    post:
      tags:
        - Task Center API (Product)
      summary: Void a Task
      description: Void a task
      operationId: voidTask
      parameters:
        - name: queueId
          in: path
          required: true
          description: The ID of the queue
          schema:
            type: string
          example: bca21fad-e06b-4905-b43a-ea0929850e47
        - name: taskId
          in: path
          required: true
          description: The ID of the task
          schema:
            type: string
          example: 13AUG24_RZY4WA
      responses:
        '200':
          description: The voided task
          content:
            application/json:
              schema:
                type: object
        '401':
          description: Unauthorized - Invalid or missing authentication token
        '404':
          description: Task not found
components:
  securitySchemes:
    DeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token
      description: Domo Developer Token for authentication

````